/*容器样式*/
/* =container */
.education_container{
    display: grid;
    grid-row-gap: 10px;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 5px;
}
/* =whole */
.education_whole{
    margin-top: 160px;
}
/*轮播容器*/
.education_scroll_container{
    display: grid;
    grid-row-gap: 10px;
    width: 100%;
    margin-bottom: auto;
}
.education_scroll_container2{
    display: grid;
    grid-row-gap: 10px;
    width: 100%;
    margin-bottom: auto;
}
/*图片样式*/
/* =full_image */
.education_full_image{
    width: 100%;
    height: 100%;
}
/* =full_image */
.education_full_video{
    object-fit:fill;
    width: 100%;
    height: 100%;
}
/*3*1.7*/
.education_middle_image{
    margin-left: 5%;
    width: 90%;
    height: 243px;
}
/*6*2.5*/
.education_big_image{
    margin-left: 2.5%;
    width: 95%;
    height: 375px;
}
/*6*3*/
.education_big_video{
    margin-left: 2.5%;
    width: 95%;
    height: 450px;
}
/*6*3*/
.education_big_video2{
    margin-left: 2.5%;
    width: 95%;
    height: 450px;
}
/* 5*3.5 */
.education_big_five_image{
    margin-left: 10%;
    width: 80%;
    height: 525px;
}
/* 3.5*5 */
.education_big_five2_image{
    margin-left: 22%;
    width: 56%;
    height: 750px;
}
/*2.8*4*/
.education_people_image{
    margin-left: 6%;
    width: 88%;
    height: 600px;
}
/* 2.5*0.5 */
.education_buy_image{
    margin-left: 11%;
    width: 78%;
    height: 75px;
}
/*6*1*/
.education_thin_image{
    margin-left: 2.5%;
    width: 95%;
    height: 150px;
}
/*1*1*/
.education_little_image1{
    width: 150px;
    height: 150px;
}
/*0.5*0.5*/
.education_little_image2{
    width: 75px;
    height: 75px;
}
/*0.5*0.5*/
.education_little_image_long{
    width: 300px;
    height: 75px;
}
/* 5.5*6.5 */
.education_textbook_image{
    margin-left: 6.5%;
    width: 87%;
    height: 975px;
}
/* 6*4.8 */
.education_textbook_image2{
    margin-left: 2.5%;
    width: 95%;
    height: 720px;
}
/* 6*6 */
.education_context_image{
    margin-left: 2.5%;
    width: 95%;
    height: 900px;
}
/* 6*14 */
.education_review_image{
    margin-left: 2.5%;
    width: 95%;
    height: 2100px;
}
/* 2.2*0.4 */
.education_connect_image{
    margin-left: 2.5%;
    width: 34.8%;
    height: 60px;
}
/* 2.2*0.5 */
.education_connect_image2{
    margin-left: 2.5%;
    width: 34.8%;
    height: 75px;
}
/*字体样式*/
.education_headline_deep_blue{
    text-align: center;
    color: #3700ff;
    font-size: 45px;
}
.education_table_text{
    text-align: center;
    font-size: 39px;
}
.education_headline_blue{
    text-align: center;
    color: #006ac7;
    font-size: 45px;
}
.education_little_words{
    color: #006ac7;
    font-size: 30px;
    text-align: left;
}
.education_little28_words{
    color: #006ac7;
    font-size: 28px;
    text-align: left;
}
.education_mid_words{
    color: #006ac7;
    font-size: 33px;
    text-align: left;
}
.education_mid32_words{
    color: #006ac7;
    font-size: 32px;
    text-align: left;
}
.education_subtitle{
    color: #006ac7;
    font-size: 35px;
    text-align: left;
}
.education_subtext_deep_blue{
    color: #3700ff;
    font-size: 35px;
    text-align: left;
}
.education_subtext_deep_blue_new{
    color: #3700ff;
    font-size: 45px;
    text-align: left;
}
.education_subtext2_deep_blue{
    margin-left: 2.5%;
    width: 95%;
    color: #3700ff;
    font-size: 35px;
    text-align: left;
}
/* 小四号 */
.education_subtext3_deep_blue{
    margin-left: 2.5%;
    width: 95%;
    color: #3700ff;
    font-size: 45px;
    text-align: left;
}
/* 小四号 */
.education_subtext3_deep_green{
    margin-left: 2.5%;
    width: 95%;
    color: #2d6987;
    font-size: 45px;
    text-align: left;
}
/* 小四号 */
.education_subtext_deep_green_simple{
    color: #2d6987;
    font-size: 45px;
    text-align: left;
}
.education_text_gray{
    margin-left: 2.5%;
    width: 95%;
    color: #808080;
    font-size: 35px;
    text-align: left;
}
.education_text_gray_big{
    margin-left: 2.5%;
    width: 95%;
    color: #808080;
    font-size: 45px;
    text-align: left;
}
/* 输入样式 */
.education_input_type{
    outline: none;
    border:none; 
    background-color:transparent;
    border:0;
}
.education_input_type_short{
    outline: none;
    border:none; 
    background-color:transparent;
    border:0;
    width:160px;
}
/* 综合样式 */
/* 两张图片，2.8x4 */
.education_people_two{
    display: grid;
    grid-template-columns: 50% 50%;
    grid-column-gap: 3px;
    margin-bottom: 15px;
    margin-top: 15px;
}
/* 两张图片，2.5x0.5 */
.education_buy_two{
    display: grid;
    grid-template-columns: 50% 50%;
    grid-column-gap: 3px;
    margin-bottom: 15px;
    margin-top: 15px;
}
/*3*1.7*/
.education_item{
    display: grid;
    grid-template-rows: auto auto;
    grid-row-gap: 10px;
}
.education_input_3{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-column-gap: 3px;
}
.education_choose_2{
    display: grid;
    grid-template-columns: 65% 35%;
    grid-column-gap: 3px;
}
.education_picture_word{
    display: grid;
    grid-template-columns: 55% 45%;
    grid-column-gap: 5px;
}
/*6*3*/
.education_item_big{
    display: grid;
    grid-template-rows: 450px auto;
    grid-row-gap: 20px;
}
/*6*2.5*/
.education_item_big_old{
    display: grid;
    grid-template-rows: 375px auto;
    grid-row-gap: 20px;
}
/*=underContainer_more*/
.education_underContainer_more{
    height:auto;
    margin-top: auto;
    margin-bottom: 15px;
    margin-left:2.5%; 
    width: 95%; 
}
.education_underContainer_more2{
    grid-template-columns: auto auto;
    margin-top: auto;
    margin-left:2.5%; 
}
/*下划线*/
.education_underline_orange{
    height: 2px;
    width: 100%;
    background-color: #fb7700;
    margin-bottom: 15px;
}
.education_underline_orange2{
    height: 4px;
    width: 100%;
    background-color: #fb7700;
    margin-bottom: 15px;
}
.education_underline_gray{
    /* margin-top: auto; */
    height: 2px;
    width: 100%;
    background-color: gray;
    margin-bottom: 15px;
}
.education_underline_blue{
    /* margin-top: auto; */
    height: 2px;
    width: 100%;
    background-color: #5B9BD5;
    margin-bottom: 15px;
}